Bug 961502 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:1239 assert_pipe+0x9c/0xa0 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:1239 assert_pipe+0x9c...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:4bd6e43d60fc09fb8d445b1899c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 14:28 EDT by Dan Dragomir
Modified: 2013-07-31 14:20 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:19:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (210.79 KB, text/plain)
2013-05-09 14:30 EDT, Dan Dragomir
no flags Details

  None (edit)
Description Dan Dragomir 2013-05-09 14:28:38 EDT
Additional info:
WARNING: at drivers/gpu/drm/i915/intel_display.c:1239 assert_pipe+0x9c/0xa0 [i915]()
Hardware name: TravelMate 5720                
pipe B assertion failure (expected off, current on)
Modules linked in: vfat fat usb_storage fuse ebtable_nat ebtables xt_CHECKSUM iptable_mangle be2iscsi iscsi_boot_sysfs bnx2i rfcomm cnic uio cxgb4i cxgb4 bridge stp llc cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa lockd ib_mad ib_core sunrpc iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi bnep btusb bluetooth ip6t_REJECT nf_conntrack_ftp nf_conntrack_ipv6 nf_conntrack_netbios_ns nf_defrag_ipv6 nf_conntrack_broadcast xt_state ipt_MASQUERADE ip6table_filter iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat ip6_tables nf_conntrack iTCO_wdt iTCO_vendor_support acer_wmi sparse_keymap snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq coretemp snd_seq_device arc4 microcode uvcvideo videobuf2_vmalloc snd_pcm videobuf2_memops videobuf2_core videodev iwl3945 media iwlegacy i2c_i801 serio_raw tifm_7xx1 tifm_core mac80211 lpc_ich mfd_core cfg80211 rfkill snd_page_alloc snd_timer tg3 snd ptp pps_core soundcore nsc_ircc
irda crc_ccitt binfmt_misc vhost_net tun macvtap macvlan kvm_intel kvm uinput firewire_ohci firewire_core crc_itu_t sdhci_pci sdhci mmc_core yenta_socket wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core
Pid: 22133, comm: kworker/u:27 Not tainted 3.8.8-100.fc17.x86_64 #1
Call Trace:
 [<ffffffff8105e685>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105e766>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa009bf1c>] assert_pipe+0x9c/0xa0 [i915]
 [<ffffffffa00a3b3b>] intel_modeset_check_state+0x18b/0x610 [i915]
 [<ffffffffa00a734d>] intel_modeset_setup_hw_state+0x63d/0x990 [i915]
 [<ffffffffa00731c5>] __i915_drm_thaw+0xe5/0x100 [i915]
 [<ffffffffa007354b>] i915_resume+0x7b/0xd0 [i915]
 [<ffffffffa00735b6>] i915_pm_resume+0x16/0x20 [i915]
 [<ffffffff81320ef3>] pci_pm_resume+0x73/0xd0
 [<ffffffff81320e80>] ? pci_pm_restore+0xd0/0xd0
 [<ffffffff813f1ae8>] dpm_run_callback+0x58/0x90
 [<ffffffff813f24be>] device_resume+0xde/0x200
 [<ffffffff813f2601>] async_resume+0x21/0x50
 [<ffffffff81089930>] async_run_entry_fn+0xb0/0x1b0
 [<ffffffff8107a633>] process_one_work+0x163/0x480
 [<ffffffff8107ce6e>] worker_thread+0x15e/0x450
 [<ffffffff8107cd10>] ? busy_worker_rebind_fn+0x110/0x110
 [<ffffffff81081f40>] kthread+0xc0/0xd0
 [<ffffffff810dea9c>] ? __audit_syscall_exit+0x20c/0x2c0
 [<ffffffff81010000>] ? perf_trace_xen_cpu_write_gdt_entry+0xa0/0x100
 [<ffffffff81081e80>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff816580ec>] ret_from_fork+0x7c/0xb0
 [<ffffffff81081e80>] ? kthread_create_on_node+0x120/0x120
Comment 1 Dan Dragomir 2013-05-09 14:30:30 EDT
Created attachment 745769 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-03 15:35:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 14:20:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.